[배추빌더5] 지금 배추빌더5 설치하면 사용안되나요?  

배추빌더5 설치하면 사용안되나요?
아니면 다른방법으로 사용가능한거에요?
 
 
질문자가 자신의 포인트 50 점을 걸었습니다.
답변하시면 포인트 5을, 답변이 채택되면 포인트 135점 (채택 35 + 추가 100) 을 드립니다.

 
 
맥스 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 11일전 11일전
사용가능합니다 ..
지금 설치하시면되요 ,,,잘되고있습니다.
(지금 사용중이신 사이트는 배추라이트인가요?
다시보니 배추4인가보군요?)
     
     
 
 
그누나라 쪽지보내기 메일보내기 홈페이지 자기소개 아이디로 검색 전체게시물 11일전 11일전
[@맥스] 아뇨;;다른빌더 사용중이다가 배추빌더5 설치해서 사용하려구요
얼마전에 설치했더니 글쓰기를해도 글이 안보이길래 질문게시판 찾다보니까 php7로 업뎃되서
배추빌더 사용이 안된다고 하길래여;;;;
그래서 다른빌더 갓다가 다시와서 혹시나하고 여쭈는거에요;
          
          
 
 
맥스 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 11일전 11일전
[@그누나라] 아,,그문제라면 아직 안됩니다 ...
php7에서 아직 사용이 안되는걸로 알고있습니다.
               
               
 
 
그누나라 쪽지보내기 메일보내기 홈페이지 자기소개 아이디로 검색 전체게시물 11일전 11일전
[@맥스] 그럼 다른 방법으로라도 배추빌더를 사용할수 없는건가요?
php를 이전버젼으로 설치한다던가머....;;
배추빌더4도 마찬가지인가요?
                    
                    
 
 
맥스 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 11일전 11일전
[@그누나라] php7 이 아니면 되는거 같습니다..
                         
                         
 
 
그누나라 쪽지보내기 메일보내기 홈페이지 자기소개 아이디로 검색 전체게시물 11일전 11일전
[@맥스] php7 말고 다른버젼은 어떻게 설치를 하나요.?ㅠㅠ
저게 자동설치 맞죠?
 
 
맥스 쪽지보내기 메일보내기 자기소개 아이디로 검색 전체게시물 11일전 11일전
그건 사용하는 호스팅에 알아보셔야 할거 같습니다.
아무튼 배추5는 php7을 지원안하고있네요..
 
 
그누나라 쪽지보내기 메일보내기 홈페이지 자기소개 아이디로 검색 전체게시물 11일전 11일전
저는 이렇게 해결봤어요
카페24 호스팅을 사용하고 잇어서 나의 서비스 관리 >서비스 사용현황>
(사용중인서비스명 옆에 변경신청 아이콘)>변경신청>PHP 버전 변경 >PHP 버전 변경
이래해서 배추빌더5 를 오류없이 사용하게 되었습니다.
빨리 배추님 복귀 하셨으면 하는 바램입니다.
모바일 버전으로 보기